package tutorialJava.examenes.examen20250131_2.ejercicioD_listener;

public class NumeroNegativoEvent {
	private int n;

	public NumeroNegativoEvent(int n) {
		super();
		this.n = n;
	}

	public int getN() {
		return n;
	}

	public void setN(int n) {
		this.n = n;
	}

	@Override
	public String toString() {
		return "NumeroNegativoEvent [n=" + n + "]";
	}
	
	
}
